Skip to content
Catholic Online Logo

(GIOVANNI GAETANI ORSINI)

Born at Rome, c. 1216; elected at Viterbo, 25 November, 1277; died at Soriano, near Viterbo, 22 August, 1280. His father, Matteo Rosso, was of the illustrious Roman family of the Orsini, while his mother, Perna Gaetana, belonged to the noble house of the Gaetani. As senator Matteo Rosso had defended Rome against Frederick II and saved it to the papacy. He was a friend of St. Francis of Assisi and belonged to his third order, facts not without influence on the son, for both as cardinal and pope the latter was ever kindly disposed towards the Franciscans. We have no knowledge of his education and early life. Innocent IV, grateful for the services rendered to the Holy See by his father, created the young Orsini (28 May, 1244) cardinal-deacon with the title of St. Nicholas in Carcere Tulliano, and gave him benefices at York, Laon, and Soissons. Probably at an earlier date the administration of the Roman churches of San Lorenzo in Damaso and of San Crisogono had been entrusted to him. One of five cardinals, he accompanied Innocent IV in his flight from Cività Vecchia to Genoa and thence to Lyons (29 June, 1244). In 1252 he was dispatched on an unsuccessful mission of peace to the warring Guelphs and Ghibellines of Florence. In 1258 Louis IX paid an eloquent tribute to his independence and impartiality by suggesting his selection as equally acceptable to England and to France for the solemn ratification of the peace concluded between the two countries. His integrity was likewise above reproach, for he never accepted gifts for his services. So great was his influence in the Sacred College that the election of Urban IV (1261) was mainly due to his intervention. Urban named him general inquisitor (1262) and protector of the Franciscans (1263). Under Clement IV (1265-68) he was a member of the delegation of four cardinals who invested Charles of Anjou with the Kingdom of Naples (28 June, 1265). Later he played a prominent part at the elections of Gregory X, who received the tiara at his hands, and of John XXI, whose counsellor he became and who named him archpriest of St. Peter's. After a vacancy of six months he succeeded John as Nicholas III.

True to his origin he endeavoured to free Rome from all foreign influence. His policy aimed not only at the exclusion of the ever-troublesome imperial authority, but also sought to check the growing influence of Charles of Anjou in central Italy. At his request Rudolf of Habsburg renounced (1278) all rights to the possession of the Romagna, a renunciation subsequently approved by the imperial princes. Nicholas took possession of the province through his nephew, Latino, whom he had shortly before (12 March, 1278) raised to the cardinalate. He created Berthold, another nephew, Count of the Romagna, and on other occasions remembered his relatives in the distribution of honourable and lucrative places. He compelled Charles of Anjou in 1278 to resign the regency of Tuscany and the dignity of Roman Senator. To insure the freedom of papal elections, he ordained in a constitution of 18 July, 1278, that thenceforward the senatorial power and all municipal offices were to be reserved to Roman citizens to the exclusion of emperor, king, or other potentate. In furtherance of more harmonious relations with the Byzantine court, the pope also aimed at restricting the power of the King of Naples in the East. To his efforts was due the agreement concluded in 1280 between Rudolf of Habsburg and Charles of Anjou, by which the latter accepted Provence and Forcalquier as imperial fiefs and secured the betrothal of his grandson to Clementia, one of Rudolf's daughters. The much-discussed plan of a new division of the empire into four parts is not sufficiently attested to be attributed with certainty to Nicholas. In this partition Germany, as hereditary monarchy, was to fall to Rudolf, the Kingdom of Arles was to devolve on his son-in-law, Charles Martel of Anjou, while the Kingdoms of Lombardy and Tuscany were to be founded in Italy and bestowed on relatives of the pope. Nicholas's efforts for the promotion of peace between France and Castile remained fruitless. Unable to carry out his desire of personally appearing in Hungary, where internal dissensions and the devastations of the Cumani endangered the very existence of Christianity, he named, in the fall of 1278, Bishop Philip of Fermo his legate to that country. A synod, held at Buda in 1279 under the presidency of the papal envoy , could not complete its deliberations owing to the violent interference of the people. King Ladislaus IV, instigator of the trouble, was threatened in a papal letter with spiritual and temporal penalties if he failed to reform his ways. The king temporarily heeded this solemn admonition, and at a later date suppressed the raids of the Cumani. The appointments of worthy incumbents to the Archbishoprics of Gran and Kalocsa-Bacs made under this pontificate further helped to strengthen the cause of Christianity.

The task of Nicholas III in his dealings with the Eastern Church was the practical realization of the union accepted by the Greeks at the Second Council of Lyons (1274), for political reasons rather than out of dogmatic persuasion. The instructions to the legates whom he sent to Constantinople contained, among other conditions, the renewal by the emperor of the oath sworn to by his representatives at Lyons. The maintenance of the Greek Rite was granted only in so far as papal authority did not consider it opposed to unity of faith ; those of the clergy opposed to reunion were required to obtain absolution of the incurred censures from the Roman envoys. These were more rigorous conditions than had been imposed by his predecessors, but the failure of the negotiations for reunion can hardly be attributed to them, for the Greek nation was strongly opposed to submission to Rome and the emperor pursued temporal advantages under cover of desire for ecclesiastical harmony. At the request of Abaga, Khan of the Tatars, the pope sent him in 1278 five Franciscan missionaries who were to preach the Gospel first in Persia and then in China. They encountered considerable obstacles in the former country and it was not until the pontificate of Nicholas IV that their preaching produced appreciable results. The realization of the pope's desire for the organization of a Crusade was frustrated by the distracted state of European politics. On 14 August, 1279, he issued the constitution "Exiit qui seminat", which is still fundamental for the interpretation of the Rule of St. Francis and in which he approved the stricter observance of poverty (see FRANCIS, RULE OF SAINT). While the Vatican had been occupied from time to time by some of his predecessors, Nicholas III established there the papal residence, remodelled and enlarged the palace, and secured in its neighbourhood landed property, subsequently transformed into the Vatican gardens. He lies buried in the Chapel of St. Nicholas, built by him in St. Peter's . He was an ecclesiastically-minded pontiff of great diplomatic ability and, if we except his acts of nepotism, of unblemished character.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Isaiah 52:13--53:12
13 Look, my servant will prosper, will grow great, ... Read More

Psalm, Psalms 31:2, 6, 12-13, 15-16, 17, 25
2 turn your ear to me, make haste. Be for me a ... Read More

Gospel, John 18:1--19:42
1 After he had said all this, Jesus left with his ... Read More

Reading 2, Hebrews 4:14-16; 5:7-9
14 Since in Jesus, the Son of God, we have the ... Read More

Saint of the Day

Saint of the Day for April 18th, 2014 Image

St. Apollonius the Apologist
April 18: Martyr whose Apologia, or defense of the faith, is considered ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter